<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
	<Container name="pagevoiceContainer"  width="421" height="119" >
		<VerticalLayout >
			<Control height="1" width="391"  padding="0,24,31,0" bkimage="file='ConfigRes/repair_feed/line.svg' svg-fill-color='config_div_bk'"/>
            <Label text="声音异常" textcolor="config_txt_hot" width="70" height="16" font="yahei_bold_14" padding="0,20,0,0"/>
			<HorizontalLayout padding="0,20,0,0" height="38">
				·<VerticalLayout width="291" height="38">
					<Label text="音量" textcolor="config_txt_hot" height="14" font="yahei_12" align="left"/>
					<Label text="无声音或者音量过大。" textcolor="config_txt_normal" height="14" padding="0,10,0,0" align="left" font="yahei_12"/>
				</VerticalLayout>
				<Button name="repair_voice" style="green_border_btn_style" text="立即修复" width="80" height="32" indexfont="yahei_14" padding="30,3,20,3"/> 
			</HorizontalLayout>
			
        </VerticalLayout>
	</Container>
</Window>
